Skip to content
This repository

Jul 18, 2012

  1. Ben Noordhuis

    doc: build requires GNU make 3.81+

    bnoordhuis authored

Jan 05, 2012

  1. Ben Noordhuis

    docs: mention that python 2.6 or 2.7 is required

    bnoordhuis authored

Dec 06, 2011

  1. doc: add Travis CI build status image

    Maciej Małecki authored isaacs committed

Nov 01, 2011

  1. doc: fix links

    Maciej Małecki authored bnoordhuis committed

Sep 06, 2011

  1. Ben Noordhuis

    docs: document that the build system depends on python >= 2.5.2

    Fixes #354.
    bnoordhuis authored

Aug 27, 2011

  1. merge vcbuild.bat and generate_projects.bat

    Igor Zinkovsky authored ry committed

Aug 06, 2011

  1. Koichi Kobayashi

    [doc] add link to npm search in Readme.md

    Fixes #1459.
    koichik authored

Jan 28, 2011

  1. ry

    Fix links

    ry authored
  2. David Trejo

    newcomer resources in README

    Closes GH-579.
    DTrejo authored ry committed
Something went wrong with that request. Please try again.